MacWrtProParserInternal::DataPosition::Compare Struct Reference

the comparison structure More...

## Public Member Functions
bool | operator() (DataPosition const &p1, DataPosition const &p2) const
| comparaison function

## Detailed Description

the comparison structure

## Member Function Documentation

## ◆ operator()()

bool MacWrtProParserInternal::DataPosition::Compare::operator() | ( | DataPosition const & | p1,
|  | DataPosition const & | p2 ) const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- MacWrtProParser.cxx